{
  "name": "query/por/delivery_reliability2.json",
  "database": "4d",
  "optional_parameter": ["supplier_id", "order_type"],
  "parameter": {
    "show_sql": true,
    "start_date": "2016-01-01",
    "end_date": "2016-12-31",
    "order_type": []
  },
  "query": [
    [
      "por_delivery_state",
      "=",
      "LT"
    ],
    "and",
    [
      "por_date_of_arrival",
      ">=",
      "start_date"
    ],
    "and",
    [
      "por_date_of_arrival",
      "<=",
      "end_date"
    ],
    "and",
    [
      "por_type_",
      "in",
      "order_type"
    ]
  ],
  "field": [
    "por_confirmed_arrival_date",
    "por_first_confirm_deliv_date",
    "por_requested_delivery_date",
    "por_date_of_arrival",
    "por_purchase_order_id",
    "por_row_number",
    "po_supplier_id",
    "su_name"
  ]
}
